{
  "id": 3091332,
  "name": "Karl Herr and Rebecca Herr, appellees, v. Harry Grossman, appellant",
  "name_abbreviation": "Herr v. Grossman",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,369",
  "first_page": "629",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 594,
    "ocr_confidence": 0.498,
    "sha256": "604608d73ea31471513d8fad61c7474867fb5e24c634f56f4a1dcdf80ddc1470",
    "simhash": "1:33ea528c402adf8d",
    "word_count": 93
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Karl Herr and Rebecca Herr, appellees, v. Harry Grossman, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Bernstein, Zolla & Bernstein, for appellant. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "Karl Herr and Rebecca Herr, appellees, v. Harry Grossman, appellant.\nGen. No. 28,369.\nClaim for pair of diamond ear screws, pledged With pawnbroker, who refused to make return on offer to pay amount borrowed. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. George B. Holmes, Judge, presiding.\nHeard in the first division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed March 10, 1924.\nBernstein, Zolla & Bernstein, for appellant. No appearance for appellees."
  },
  "file_name": "0629-04",
  "first_page_order": 657,
  "last_page_order": 658
}
